.zoover_reviews_main {
    position: absolute;
    top: 40%;
    background-color: #d65b53;
    right: 10%;
    padding: 30px 40px 25px 40px;
    width: 545px;
    z-index: 99;
}
.zoover_reviews_main:before {
    background: #d65b53;
    top: -10px;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}
.zoover_reviews_main h4{color: #fff;font-size:30px;font-weight: 700;font-family: "Kalam",cursive;} 
.zoover_reviews_main h2{color: #cfe87a;font-size:48px;font-weight: 700;font-family: "Merriweather",serif;} 
.zoover_reviews_main .second_text{text-align: right;padding-right: 70px;font-size: 26px;}
.zoover_reviews_main .rating p {display: inline-block;font-family: "Kalam",cursive;font-size: 24px; font-weight: 700;vertical-align: top;margin: 0;vertical-align: middle;}
.zoover_reviews_main .logo{display: inline-block;margin: 0 8px;top: -3px;position: relative;}
.zoover_reviews_main .count{font-weight: 700;font-size: 34px;color: #cfe87a;}
.dash-line{height: 2px;display: block;margin: 6px 0 16px; width: 100%;display: inline-block;
           background-image: linear-gradient(90deg, #bd583a, #bd583a 75%, transparent 75%, transparent 100%);
           background-size: 20px 1px; border: none;}
/*p.img_caption {    display: none;}*/
section.logoslider .owl-item .item .img_tag img{width:100%;}
.blog .tooltip{display : none !important;}
@media screen and (max-width: 991px) {
    .zoover_reviews_main{width: 400px;padding: 20px 20px 15px;transform: translateY(-40%);top: 40%;}
    .zoover_reviews_main h2{font-size: 34px;}
    .zoover_reviews_main h4{font-size: 24px;}
    .zoover_reviews_main .rating p{font-size: 16px;}
    .zoover_reviews_main .count{font-size: 24px;}
    .zoover_reviews_main .logo{max-width: 70px;}
    .dash-line{margin: 6px 0 10px;}
}
@media screen and (max-width: 479px) {
    .zoover_reviews_main{right: 0;width: 300px;padding: 15px;left: 0;margin: 0 auto;top: 50%;transform: translateY(-50%);}
    .zoover_reviews_main h2{font-size: 26px}
    .zoover_reviews_main .rating p{font-size: 18px;}
    .zoover_reviews_main .second_text,.zoover_reviews_main h4{padding: 0;font-size: 22px;}
}